.home {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
	padding: 0px 12px
}

.home h1 {
	width: 100%;
	text-align:center;
	margin-bottom: 36px;
}

.home h2 {
	width: 100%;
	text-align:center;
	margin-bottom: 36px;
}

.home a {	
	width: 100%;
	text-align:center;
}